<?php

use App\Helpers\RouteHelper;
use App\Http\Controllers\HomePageController;

use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return view('welcome');
});

Route::group(['middleware' => 'cors'], function () {
    RouteHelper::includeRouteFiles(__DIR__ . '/api/v1');
});
